* {
	margin: 0;
	padding: 0;
}

body {
	background: #fff;
	text-align: center;
}

#mae {
	width: 980px;
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	border: 0;
	background: #FFF;
	background: url(imagens/fundo.gif) repeat-y;
}

img.imprimir {
  padding: 8px;
  border: 0;
}

img.grafico {
  margin-top: 10px;
  margin-left: 20%;
  margin-right: 20%;
  border: 0;
}

#cabecalho1 {
	width: 980px;
	height: 50px;
	margin: 0;
	padding: 0;
    background-color : #005826;
}

img.testeira1 {
  padding: 10px 230px 0 0;
}


#cabecalho2 {
	width: 980px;
	height: 73px;
	margin: 0;
	padding: 0;
	background: url(imagens/testeira2.jpg) no-repeat right top;
}

#data {
	float: left;
	height: 10px;
	width: 200px;
	background: url(imagens/curva.gif) top right no-repeat;
}

#menu {
    clear: both;
	float: left;
	width: 200px;
}

#menu img {
	display: block;
	margin-bottom: 10px;
	border: none;
}

#menu ul {
	margin-bottom: 10px;
	padding: 0 0 0 10px;
	display: block;
	list-style: none;
	text-align: left;
	width: 200px;
	}

#menu ul li {
	display: block;
	height: 26px;
	/*display: inline;*/
	font: 13px verdana;
    font-weight: lighter;
	color: #005826;
}

#menu ul li strong{
	display: block;
	height: 26px;
	/*display: inline;*/
	font: 13px verdana;
    font-weight: bold;
	color: #005826;
}

#menu ul li a {
	display: block;
	height: 26px;
	text-decoration: none;
	color: #005826;

}

#menu ul li a.marc2 {
	display: block;
	height: 26px;
	text-decoration: none;
	color: #005826;
}

#menu ul li a.marc {
	display: block;
	height: 26px;
	text-decoration: none;
	color: #9D0000;
}

img.marcador {
	position: absolute;
}

#menu ul li a:hover {
	color: #9D0000;
	text-decoration: none;
}

#navegacao {
	float: left;
	text-align: left;
	width: 760px;
	margin: 0 5px 5px 5px;
	padding: 10px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 745px;
}

html>body #navegacao {
	width: 745px;
}

h1 {
    padding: 20px;
    font: 16px Verdana;
    color: #34571F;
    font-weight: bold;
	float: center;
	vertical-align: middle;
}

p {
	padding: 0 0 10px 20px;
	font: 11px verdana;
	text-align: justify;
}

p.identado {
	padding: 0 0 10px 70px;
}

p.centro {
	padding: 0 0 10px 20px;
	font: 13px verdana;
	text-align: center;
	color: #002852;
	font-weight: bolder;
}

p.meio {
	text-align: center;
}

a {
	color: #005826;
}

a.tab {
	color: InactiveCaptionText;
}

ul.intr {
	text-align: left;
	padding: 0 0 0 80px;
	font: 11px verdana;
	}

li.intr {
	padding: 0 0 10px 0;
}

ul.intr2 {
	text-align: left;
	padding: 0 0 0 25px;
	font: 11px verdana;
	list-style: none;
	}

span.l_cabeca {
	color: navy;
	font-weight: bold;
}

label {
	display: block;
	float: left;
	width: 65px;
}

select.ficha {
    background: #E6EEE1;
    border:#34571F solid 1px;
	font: 12px verdana;
    color: #34571F;
    margin: 0 0 0 10px;
}

select.ficha_ind {
    background: #E6EEE1;
    border:#34571F solid 1px;
	font: 9px verdana;
    color: #34571F;
    margin: 0 0 0 10px;
}

select.menor {
	width: 370px;
}

textarea.fale, input.fale {
	background: #FFF;
	border: #002750 solid 1px;
	width: 300px;
	font: 10px verdana;
}

textarea.fale2, input.fale2 {
	background: #FFF;
	border: #005826 solid 1px;
    height: 20px;
	width: 400px;
	font: 14px verdana;
    margin: 0 0 0 10px;
}

textarea.fale3, input.fale3 {
	background: #FFF;
  	border: #005826 solid 1px;
    /*height: 20px;*/
	width: 400px;
	 font: 14px verdana;
    margin: 0 0 0 10px;
}

p.fale {
  padding: 0 0 0 30px;
}

p.palavra {
  padding: 0 0 10px 30px;
  font: 8px;
  font-weight: bold;
}

input.botao2 {
    margin: 0 0 0 30px;
	background: #BCD1B0;
    margin-right: 80%;
	border:#FFFFFF solid 1px;
	font: 14px verdana;
    color: #264700;
}

input.botao {
    margin: 0 0 0 30px;
	background: #FFF;
	border:#d6d6d6 solid 1px;
	font: 10px verdana bold;
}

table.matriz {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    /*margin-top: 20px;*/
    font: 10px verdana;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-collapse: collapse;
}

td.matriz1 {
    background: #E6EEE1;
    width: 33%;
	padding: 4px 4px 4px 10px;
	text-align: left;
    color: #005826;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

td.matriz2 {
    background: #E6EEE1;
    width: 25%;
	padding: 4px 4px 4px 10px;
	text-align: left;
    color: #005826;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

td.matriz21 {
    background: #E6EEE1;
    width: 25%;
	padding: 4px 4px 4px 10px;
	text-align: left;
    font-weight: bold;
    color: #005826;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

td.matriz3 {
    background: #F2F7F0;
    width: 25%;
	padding: 4px 4px 4px 10px;
	text-align: left;
    color: #005826;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

td.matriz_s {
    background: #BCD1B0;
    height: 30px;
    font-size: 11px;
    color: #264700;
    font-weight: bold;
	padding: 4px 4px 4px 4px;
	text-align: center;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

td.matriz_p {
    background: #34571F;
    height: 26px;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
	padding: 4px 4px 4px 4px;
	text-align: center;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}


table.ficha {
    width: 80%;
    margin-top: 20px;
    margin-left: 4%;
    /*margin-right: 10%;*/
    font: 10px verdana;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-collapse: collapse;
}

td.ficha_sup {
    background: #34571F;
    height: 26px;
    font-size: 12px verdana;
    color: #fff;
    font-weight: bold;
	padding: 4px 4px 4px 4px;
	text-align: center;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

td.ficha_inf {
    background: #BCD1B0;
    width: 25%;
    height: 20px;
    font-size: 11px;
    color: #264700;
    font-weight: bold;
	padding: 4px 4px 4px 4px;
	text-align: left;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

td.ficha_sub {
    background: #E6EEE1;
	padding: 4px 4px 4px 10px;
	text-align: right;
    color: #005826;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

td.ficha_sub2 {
    background: #E6EEE1;
	padding: 4px 4px 4px 10px;
	text-align: center;
    color: #005826;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

td.ficha_inf_br {
    background: #FF9966;
    width: 25%;
    height: 20px;
    font-size: 11px;
    color: #264700;
    font-weight: bold;
	padding: 4px 4px 4px 4px;
	text-align: left;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

td.ficha_sub_br {
    background: #FFCC66;
	padding: 4px 4px 4px 10px;
	text-align: right;
    color: #005826;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

table tr.ficha:hover {
  background: #FF0000;
}

table tr td.ficha_sub:hover {
  background: #FF9900;
}


td.ficha_sup2 {
    background: #34571F;
    height: 26px;
    font-size: 12px verdana;
    color: #fff;
    font-weight: bold;
	padding: 4px 4px 4px 4px;
	text-align: center;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

td.ficha_inf2 {
    background: #BCD1B0;
    width: 25%;
    height: 20px;
    font-size: 11px;
    color: #264700;
    font-weight: bold;
	padding: 4px 4px 4px 4px;
	text-align: left;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

td.ficha_sub2 {
    background: #E6EEE1;
	padding: 4px 4px 4px 10px;
	text-align: left;
    color: #005826;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

table tr td.t_cabecalho {
	background: #76BCA6;
    font: 14px verdana;
	color: white;
	font-weight: bold;
}

table tr.cor1{
	background: #E3E5FF;
    font: 12px verdana;
}

table tr.cor2{
	background: #CCD0FF;
    font: 12px verdana;
}

table.meiotab {
  margin-top: 5px;
  margin-left: 5px;
  margin-right: 5px;
}


a.sup{
  color: #fff;
}

a.inf{
  color: #264700;
}

a.sub{
  color: #005826;
}

p.cons_meio {
	text-align: center;
}

td.indica {
	padding: 4px 4px 4px 25px;
	text-align: left;
    color: #005826;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

td.indica0 {
	padding: 4px 4px 4px 25px;
    font: 14;
	text-align: left;
    vertical-align: top;
    color: #005826;
	border-right: 1px solid #005826;
	border-bottom: 1px solid #005826;
}

td.indica2 {
	padding: 4px 15px 4px 15px;
	text-align:justify;
    color: #000000;
	border-right: 1px solid #005826;
	border-bottom: 1px solid #005826;
}

td.t_cabecalho {
    height: 25px;
	background: #005826;
	color: white;
    font: 14px;
	font-weight: bold;
}

td.t_cabecalho2 {
    height: 25px;
	background: #005826;
	color: white;
    font: 14px;
	font-weight: bold;
    text-align: center;
}

td.esquerda {
	padding: 4px 4px;
	text-align: left;
	margin: 0;
}
img.voltar {
  display: block;
  padding: 10px 0 0 0;
  margin-left: auto;
  margin-right: auto;
  border: 0;
}


p.tabela{
	padding: 0;
	text-align: center;
}

/*#rodape {
	clear: both;
	height: 20px;
	margin: 0;
	padding: 0;
	font: 11px verdana;
	background: url(img/degrade2.jpg) repeat right top;
}*/

#rodape {
	clear: both;
    text-align: right;
	height: 38px;
	margin: 0;
	padding: 0;
	background-color : #005826;
}

address {
    padding: 10px 6px 0 0;
    font:14px verdana;
    color: #FEF9C2;
}

img.w3c {
  padding: 0 0 0 33px;
}
